<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('purchase_trackings', function (Blueprint $table) {
            $table->string('driver_name', 100)->nullable()->after('tracking_number');
        });
    }

    public function down(): void
    {
        Schema::table('purchase_trackings', function (Blueprint $table) {
            $table->dropColumn('driver_name');
        });
    }
};
